{ config, pkgs, ... }:

{
  environment = {
    systemPackages = with pkgs; [
      redshift
      xcompmgr
      rofi
    ];
  };

  services = {
    xserver = {
      enable = true;
      windowManager = {
        herbstluftwm = {
          enable = true;
        };
      };
    };
  };
}
